﻿    body.accessibility.acc-contrast * {
        text-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }

    body.accessibility.acc-contrast .hbglum.wb svg g > g > path {
        stroke: white;
        fill: white;
    }
    body.accessibility.acc-contrast .hbglum.bw svg g > g > path {
        stroke: black;
        fill: black;
    }
    body.accessibility.acc-contrast .hbglum.bw svg {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: gray;
        -webkit-filter: grayscale(1);
    }
    body.accessibility.acc-contrast .hbglum.wb svg {
        filter: grayscale(100%) invert(0%) !important;
        -webkit-filter: grayscale(100%) invert(0%) !important;
        -moz-filter: grayscale(100%) invert(0%) !important;
        -ms-filter: grayscale(100%) invert(0%) !important;
        -o-filter: grayscale(100%) invert(0%) !important;
        filter: gray;
        -webkit-filter: grayscale(1) invert(0%) !important;
    }
    body.accessibility.acc-contrast .hbglum.wb svg {
         filter: grayscale(100%) invert(100%);
        -webkit-filter: grayscale(100%) invert(100%);
        -moz-filter: grayscale(100%) invert(100%);
        -ms-filter: grayscale(100%) invert(100%);
        -o-filter: grayscale(100%) invert(100%);
        filter: gray;
        -webkit-filter: grayscale(1) invert(100%);
    }
    body.accessibility.acc-contrast .hbglum.wb canvas {
        filter: grayscale(100%) invert(100%) brightness(200%);
        -webkit-filter: grayscale(100%) invert(100%) brightness(200%);
        -moz-filter: grayscale(100%) invert(100%) brightness(200%);
        -ms-filter: grayscale(100%) invert(100%) brightness(200%);
        -o-filter: grayscale(100%) invert(100%) brightness(200%);
        filter: gray;
        -webkit-filter: grayscale(1) invert(100%) brightness(200%);
    }
    body.accessibility.acc-contrast .hbglum.bw canvas {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: gray;
        -webkit-filter: grayscale(1);
    }

    body.accessibility.acc-contrast {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: gray;
        -webkit-filter: grayscale(100%);
    }

    /*body.accessibility.acc-contrast input[src],
    body.accessibility.acc-contrast .acc-bg-image,
    body.accessibility.acc-contrast iframe,
    body.accessibility.acc-contrast img {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: gray;
        -webkit-filter: grayscale(1);
    }*/




    body.accessibility.acc-contrast.lbglum.wb,
    body.accessibility.acc-contrast .lbglum.wb {
        background-color: white !important;
        color: black !important;
        border-color: black !important;
    }
    body.accessibility.acc-contrast button.hbglum.bw {
        -webkit-box-shadow: 0px 0px 0px 1px black !important;
        -moz-box-shadow:0px 0px 0px 1px black !important;
        box-shadow: 0px 0px 0px 1px black !important;
    }
    body.accessibility.acc-contrast button.hbglum.wb {
        -webkit-box-shadow: 0px 0px 0px 1px white !important;
        -moz-box-shadow:0px 0px 0px 1px white !important;
        box-shadow: 0px 0px 0px 1px white !important;
    }
    body.accessibility.acc-contrast .k-dropdown-wrap.hbglum.bw,
    body.accessibility.acc-contrast .k-dropdown-wrap.lbglum.wb {
        -webkit-box-shadow: 0px 0px 0px 1px black !important;
        -moz-box-shadow:0px 0px 0px 1px black !important;
        box-shadow: 0px 0px 0px 1px black !important;
    }
    body.accessibility.acc-contrast.hbglum.wb,
    body.accessibility.acc-contrast .hbglum.wb {
        background-color: black !important;
        color: white !important;
        border-color: white !important;
    }
    body.accessibility.acc-contrast.lbglum.bw,
    body.accessibility.acc-contrast .lbglum.bw {
        background-color: black !important;
        color: white !important;
        border-color: white !important;
    }
    body.accessibility.acc-contrast button.hbglum.bw,
    body.accessibility.acc-contrast .k-dropdown-wrap.hbglum.bw,
    body.accessibility.acc-contrast.hbglum.bw,
    body.accessibility.acc-contrast .hbglum.bw {
        background-color: white !important;
        color: black !important;
        border-color: black !important;
    }
    body.accessibility.acc-contrast * {
        color: inherit !important;
    }
    body.accessibility.acc-contrast.lbglum.yb,
    body.accessibility.acc-contrast .lbglum.yb {
        background-color: black !important;
        color: yellow !important;
        border-color: yellow !important;
    }
    body.accessibility.acc-contrast.hbglum.yb,
    body.accessibility.acc-contrast .hbglum.yb {
        background-color: yellow !important;
        color: black !important;
        border-color: black !important;
    }
    body.accessibility.acc-contrast .lbglum * {
        color: inherit !important;
        border-color: inherit !important;
    }
    body.accessibility.acc-contrast .hbglum * {
        color: inherit !important;
        border-color: inherit !important;
    }
    body.accessibility.acc-contrast .acc-bg-linear {
        background: none !important;
    }
    body.accessibility.acc-contrast *:before,
    body.accessibility.acc-contrast *:after {
        color: inherit !important;
    }


    body.accessibility.acc-contrast .hbglum.bw textarea.hbglum.bw,
    body.accessibility.acc-contrast .hbglum.bw input[type="email"].hbglum.bw,
    body.accessibility.acc-contrast .hbglum.bw input[type="password"].hbglum.bw,
    body.accessibility.acc-contrast .hbglum.bw input[type="tel"].hbglum.bw,
    body.accessibility.acc-contrast .hbglum.bw input[type="text"].hbglum.bw {
        background-color: black !important;
        color: white !important;
        border-color: white !important;
    }
    body.accessibility.acc-contrast .hbglum.wb textarea.hbglum.wb,
    body.accessibility.acc-contrast .hbglum.wb input[type="email"].hbglum.wb,
    body.accessibility.acc-contrast .hbglum.wb input[type="password"].hbglum.wb,
    body.accessibility.acc-contrast .hbglum.wb input[type="tel"].hbglum.wb,
    body.accessibility.acc-contrast .hbglum.wb input[type="text"].hbglum.wb {
        background-color: white !important;
        color: black !important;
        border-color: black !important;
    }

    body.accessibility.acc-contrast .bw::-webkit-input-placeholder {
        color: white !important;
    }
    body.accessibility.acc-contrast .bw:-moz-placeholder {
        color: white !important;
    }
    body.accessibility.acc-contrast .bw::-moz-placeholder {
        color: white !important;
    }
    body.accessibility.acc-contrast .bw:-ms-input-placeholder {
        color: white !important;
    }

    body.accessibility.acc-contrast .wb::-webkit-input-placeholder {
        color: black !important;
    }
    body.accessibility.acc-contrast .wb:-moz-placeholder {
        color: black !important;
    }
    body.accessibility.acc-contrast .wb::-moz-placeholder {
        color: black !important;
    }
    body.accessibility.acc-contrast .wb:-ms-input-placeholder {
        color: black !important;
    }



    body.accessibility.acc-keyboard *.bw:focus {
        outline: 3px dotted white !important;
    }
    body.accessibility.acc-keyboard *.wb:focus {
        outline: 3px dotted black !important;
    }
    #accessibility-widget:focus,
    body.accessibility.acc-keyboard *:focus {
        -webkit-box-shadow: 0px 0px 2px 4px #7F7F7F !important;
        -moz-box-shadow: 0px 0px 2px 4px #7F7F7F !important;
        box-shadow: 0px 0px 2px 4px #7F7F7F  !important;
        outline: 3px dotted black !important;
    }

    body.accessibility[data-font-size].ot {
        transform-origin: top;
    }
    body.accessibility[data-font-size].otr {
        transform-origin: top right;
        margin: 0px;
    }
    body.accessibility[data-font-size].otl {
        transform-origin: top left;
        margin: 0px;
    }
    body.accessibility[data-font-size="1"] {
        /*zoom: 133%;*/
        transform: scale(1.3333333333333333);
        -ms-transform: scale(1.3333333333333333);
        -webkit-transform: scale(1.3333333333333333);
        -moz-transform: scale(1.3333333333333333);
    }
    body.accessibility[data-font-size="2"] {
        /*zoom: 166%;*/
        transform: scale(1.6666666666666665);
        -ms-transform: scale(1.6666666666666665);
        -webkit-transform: scale(1.6666666666666665);
        -moz-transform: scale(1.6666666666666665);
    }
    body.accessibility[data-font-size="3"] {
        /*zoom: 200%;*/
        transform: scale(2);
        -ms-transform: scale(2);
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
    }

    #accessibility-widget a {
        text-decoration: none;
    }
    #accessibility-widget * {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        outline: 0;
    }
    #accessibility-widget.wb .close-icon {
        background-color: #000000 !important;
    }
    body[dir="ltr"] #accessibility-widget {
        left: 0px;
        text-align: left;
        border-radius: 0px 6px 6px 0px;
    }
    body[dir="rtl"] #accessibility-widget {
        right: 0px;
        text-align: right;
        border-radius: 6px 0px 0px 6px;
    }
    body[dir="ltr"] #accessibility-widget .acc-handler {
        padding: 7px 14px 7px 10px;
    }
    body[dir="rtl"] #accessibility-widget .acc-handler {
        padding: 7px 10px 7px 14px;
    }
    #accessibility-widget {
        position: fixed;
        top: 0px;
        background-color: #252525;
        color: white;
        font-weight: bold;
        z-index: 100000;
        padding: 0px;
        outline: 0;
        display: inline-block;
        font-size: 18px;
    }
    #accessibility-widget .acc-content-wrapper {
        display: none;
    }
    #accessibility-widget .acc-content-wrapper a {
        display: inline-block;
        vertical-align: top;
    }
    #accessibility-widget .acc-content-wrapper.open {
        display: inherit;
        padding-right: 8px;
        padding-left: 8px;
    }
    #accessibility-widget .acc-handler {
        cursor: pointer;
        color: white;
    }
    #accessibility-widget .acc-panel {
        margin-bottom: 6px;
        background-color: #fcfcfc;
        padding: 8px;
        text-align: right;
        direction: rtl;
    }
    #accessibility-widget .acc-cancel-panel {
        margin-bottom: 0px;
    }
    #accessibility-widget .acc-panel .acc-panel-title {
        color: #0C0C0C;
        font-size: 1em;
        min-width: 5.7em;
        vertical-align: top;
        line-height: 1.667em;
        margin-left: 20px;
        display: inline-block;
    }
    #accessibility-widget .acc-panel .acc-action-img {
        display: inline-block;
        cursor: pointer;
        line-height: 1em;
        width: 32px;
        height: 30px;
        background-image: url('http://img.tapuz.co.il/static/accessibility/sprite.png');
        background-repeat: no-repeat;
        -webkit-box-shadow: 0px 0px 0px 1px black !important;
        -moz-box-shadow: 0px 0px 0px 1px black !important;
        box-shadow: 0px 0px 0px 1px black !important;
        overflow: hidden;
        text-indent: 300px;
        white-space: nowrap;
    }
    #accessibility-widget .acc-keyboard-panel .acc-toggle-keyboard {
        background-position:  -194px -20px;
    }
    #accessibility-widget .acc-font-size-panel .acc-action-img,
    #accessibility-widget .acc-contrast-panel .acc-action-img {
        margin-left: 10px;
    }
    #accessibility-widget .acc-contrast-panel .acc-bw-contrast-img {
        background-position:  -195px -72px;
    }
    #accessibility-widget .acc-contrast-panel .acc-wb-contrast-img {
        background-position:  -195px -126px;
    }
    #accessibility-widget .acc-contrast-panel .acc-disable-contrast-img {
        background-position: -197px -191px;
    }
    #accessibility-widget .acc-font-size-panel .acc-font-size0-img {
        background-position: -32px -18px;
    }
    #accessibility-widget .acc-font-size-panel .acc-font-size1-img {
        background-position: -33px -72px;
    }
    #accessibility-widget .acc-font-size-panel .acc-font-size2-img {
        background-position: -32px -124px;
    }
    #accessibility-widget .acc-font-size-panel .acc-font-size3-img {
        background-position: -32px -177px;
    }
    #accessibility-widget .acc-cancel-panel .acc-reset-img {
        background-position: -31px -232px;
    }

    #accessibility-widget .bottom-section {
        padding-top: 8px;
        padding-bottom: 10px;
        font-weight: normal;
        line-height: 0.84em;
        font-size: 0.84em;
        text-align: right;
        direction: rtl;
    }
    #accessibility-widget .bottom-section * {
        vertical-align: top;
        font-size: inherit;
        line-height: inherit;
    }
    #accessibility-widget .bottom-section .exclamation-statement-icon {
        background-image: url('http://img.tapuz.co.il/static/accessibility/sprite.png');
        background-repeat: no-repeat;
        background-position: -211px -288px;
        width: 13px;
	    height: 14px;
        background-color: black !important;
        display: inline-block;
    }
    #accessibility-widget .bottom-section .statement-wrapper {
        width: 66%;
        display: inline-block;
    }
    #accessibility-widget .bottom-section .statement-text {
        margin-right: 4px;
    }
    #accessibility-widget .bottom-section .close-wrapper {
        width: 34%;
        text-align: left;
        display: inline-block;
    }
    #accessibility-widget .bottom-section .statement-wrapper a,
    #accessibility-widget .bottom-section .close-wrapper a { 
        color: white;
        display: inline-block;
    }
    #accessibility-widget .bottom-section .close-wrapper .close-link {
        cursor: pointer;
    }
    #accessibility-widget .bottom-section .close-wrapper .close-text {
        margin-right: 4px;
        color: white;
    }
    #accessibility-widget .bottom-section .close-wrapper .close-text:before {
        content: "\2716";
        margin-left: 2px;
        font-size: 0.9em;
    }

